{% extends "base/base.html" %}
{% load bootstrap4 i18n %}
{% block title %}
    {% trans "Login" %}
{% endblock %}
{% block body %}
    <div class="row">
        <div class="col-4 offset-4">
            <form method="POST">
                {% csrf_token %}
                {% bootstrap_form form %}
                {% trans "Login" as btn_content %}
                {% bootstrap_button content=btn_content button_type="submit" button_class="btn-primary btn-block" %}
            </form>
        </div>
    </div>
{% endblock %}